<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Changes the title of the page -->
	<title>H1 - H6</title>
</head>
<body>

	<!-- This tag creates headings -->
	<h1>This is H1</h1>
	<hr>
	<h2>This is H2</h2>
	<hr>
	<h3>This is H3</h3>
	<hr>
	<h4>This is H4</h4>
	<hr>
	<h5>This is H5</h5>
	<hr>
	<h6>This is H6</h6>

</body>
</html>